Adobe Warn About Flash Security Issues | Adobe Flash Security Problem | Flash Player

Adobe Warn About Flash Security Issues

Adobe warns the users about its security vulnerability in Adobe Flash Player.

The vulnerability exists in the Flash Player component, but despite Adobe said that the attack could only be detected in Windows, threats can also spread to other popular operating systems including Mac OSX, Linux, Chrome and Android.

The company also warned that the software Adobe Acrobat Reader and is the subject of this vulnerability.

Attacks directed at Windows systems using the Flash code that is installed with a word file, which is sent as an email attachment.

Now Adobe is working on the an update to combat this vulnerability. It is said that Adobe Reader X can be protected from attack by running safe mode.

Next Post »